Bug 8418 - RP3 not in KDE workstation config!
Summary: RP3 not in KDE workstation config!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-12 22:13 UTC by Tim Waugh
Modified: 2015-01-07 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 19:44:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-12 22:13:24 UTC
RP3 is not installed when 'KDE workstation' configuration is installed.
How am I supposed to configure my ISP connection now?

Comment 1 Tim Waugh 2000-01-18 23:13:59 UTC
If I'm supposed to use kppp, by the way, it should have a more user-friendly
name in the menu (like 'Configure Dial-up Account').

Comment 2 Jay Turner 2000-02-04 19:44:59 UTC
kppp is the KDE equivalent of rp3, so that is the tool to use for configuring
ISP connections.  I will forward the request for naming it something else to the
KDE development team.


Note You need to log in before you can comment on or make changes to this bug.